### Function

# Gcr pkcs11_initialize_finish

#### Declaration [src]

    gboolean
    gcr_pkcs11_initialize_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Complete the asynchronous operation to initialize the registered PKCS#11 modules.

#### Parameters

`result` | `GAsyncResult`
| The asynchronous result.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the operation was successful or not.